## fonts-sil-tagmukay 2.000

=== debian/changelog ===
fonts-sil-tagmukay (2.000-2.1) unstable; urgency=medium

  * Non maintainer upload by the Reproducible Builds team.
  * No source change upload to rebuild on buildd with .buildinfo files.

 -- Holger Levsen <holger@debian.org>  Tue, 05 Jan 2021 11:57:31 +0100

fonts-sil-tagmukay (2.000-2) unstable; urgency=medium

  * d/control update fonts team email
      update Vcs for salsa
      standards 4.2.1 no changes
  * compat level 11

 -- Daniel Glassey <wdg@debian.org>  Fri, 16 Nov 2018 13:23:40 +0700

fonts-sil-tagmukay (2.000-1) unstable; urgency=medium

  * Initial release. (Closes: #869138)

 -- Bobby de Vos <bobby_devos@sil.org>  Wed, 18 Oct 2017 18:53:20 -0600
