=== debian/control ===
Source: fonts-sil-tagmukay
Section: fonts
Priority: optional
Maintainer: Debian Fonts Task Force <debian-fonts@lists.debian.org>
Uploaders: Nicolas Spalinger <nicolas.spalinger@sil.org>,
           Daniel Glassey <wdg@debian.org>,
           Bobby de Vos <bobby_devos@sil.org>
Build-Depends: debhelper (>= 11)
Standards-Version: 4.2.1
Homepage: https://software.sil.org/tagmukay
Vcs-Git: https://salsa.debian.org/fonts-team/fonts-sil-tagmukay.git
Vcs-Browser: https://salsa.debian.org/fonts-team/fonts-sil-tagmukay

Package: fonts-sil-tagmukay
Architecture: all
Multi-Arch: foreign
Depends: ${misc:Depends}
Description: Tifinagh Unicode TrueType font with OT and Graphite support
 Tagmukay is a Shifinagh (also know as Tifinagh) script font with support for
 the Tawallammat Tamajaq language. It is a Unicode font that features
 bi-consonant ligatures and alternate forms necessary to support this language.
 It has Graphite and OpenType tables that have the logic to support these
 features.
 .
 Webfont versions and HTML/CSS examples are also available.
 The font sources are publicly available at
 https://github.com/silnrsi/font-tagmukay
